User: Password:
|
|
Subscribe / Log in / New account

openSUSE alert openSUSE-SU-2013:0660-1 (rubygem-activerecord-2_3)

From:  opensuse-security@opensuse.org
To:  opensuse-updates@opensuse.org
Subject:  openSUSE-SU-2013:0660-1: moderate: update for rubygem-activerecord-2_3
Date:  Wed, 10 Apr 2013 23:05:09 +0200 (CEST)
Message-ID:  <20130410210510.107D132192@maintenance.suse.de>
Archive-link:  Article, Thread

openSUSE Security Update: update for rubygem-activerecord-2_3 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:0660-1 Rating: moderate References: #809932 Cross-References: CVE-2013-1854 Affected Products: openSUSE 12.2 openSUSE 12.1 ______________________________________________________________________________ An update that fixes one vulnerability is now available. Description: Changes in rubygem-activerecord-2_3: - add patch to fix security issue: - bug-809932_2-3-attribute_symbols.patch: fix CVE-2013-1854: rubygem-activerecord*: Symbol DoS vulnerability in Active Record (bnc#809932) Patch Instructions: To install this openSUSE Security Update use YaST online_update. Alternatively you can run the command listed for your product: - openSUSE 12.2: zypper in -t patch openSUSE-2013-325 - openSUSE 12.1: zypper in -t patch openSUSE-2013-325 To bring your system up-to-date, use "zypper patch". Package List: - openSUSE 12.2 (i586 x86_64): rubygem-activerecord-2_3-2.3.17-2.17.1 rubygem-activerecord-2_3-doc-2.3.17-2.17.1 rubygem-activerecord-2_3-testsuite-2.3.17-2.17.1 - openSUSE 12.1 (i586 x86_64): rubygem-activerecord-2_3-2.3.17-3.20.1 rubygem-activerecord-2_3-doc-2.3.17-3.20.1 rubygem-activerecord-2_3-testsuite-2.3.17-3.20.1 References: http://support.novell.com/security/cve/CVE-2013-1854.html https://bugzilla.novell.com/809932


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds